@charset "utf-8";

.single ul.reset, ol.reset { list-style-type: none;}
.single ul.reset li, ol.reset li { margin: 0; padding: 0;}
.single .row	{ display: table;}
.single .row.fixed	{  table-layout: fixed; }
.single .row > .col	{ display: table-cell;}
.single .valign-t, .valign-t .col	{ vertical-align: top;}
.single .valign-m, .valign-m .col	{ vertical-align: middle;}
.single .valign-b, .valign-b .col	{ vertical-align: bottom;}
.single img { max-width: 100%; height: auto; vertical-align: top;}


.single > section:first-child .ttl-regular	{margin-top:  0; padding-top: 0;}
.single	{ margin-top: 30px;}
.single h2	{ font-size: 1.4rem;}
.single a	{ word-break: break-all;}
.single blockquote	{ position: relative; margin: 0; padding: 20px;  background-color: #f0e8d2;}
/*
.single blockquote:before	{ display: block; position: absolute; top: -20px; left: 10px; content: "\f10d"; color: #855b33; font-family: fontAwesome; font-size: 3.0rem;}
.single blockquote:after	{  display: block; position: absolute; bottom: -20px; right: 10px; content: "\f10e"; color: #855b33; font-family: fontAwesome; font-size: 3.0rem;}
*/

.single	{padding-bottom: 20px;}

.single .movieArea { position: relative; width: 100%; padding-top: 56.25%;}
.single .movieArea  iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.single .list-1-3 .col p	{font-size: 1.4rem; font-weight: bold;}
.single .related	{margin: 0; padding: 0; list-style-type: none;}
.single .related .row	{ width: 100%; padding: 10px 0; border-bottom: 1px solid #c7c7c7;}
.single .related li:first-child .row	{ padding-top: 0}
.single .related .row .col:first-child	{width: 100px;}
.single .related .row .col p	{margin-left: 20px;}
.single .related .row .col p a	{font-weight: bold;}

@media screen and (max-width: 768px) {

.single .list-1-3 li	{padding: 10px; border-bottom: 1px solid #c7c7c7;}
.single .list-1-3 li:first-child	{/*border-top: 1px solid #c7c7c7;*/}
/*.single .list-1-3 .col div	{position: relative; width: 100px; height: 100px; overflow: hidden; text-align: center; }
.single .list-1-3 .col div img	{display: block; position: absolute;   top: 50%;  left: 50%;  -webkit-transform: translate(-50%, -50%);  -ms-transform: translate(-50%, -50%);  transform: translate(-50%, -50%);max-width: 162px !important; height: 100px;outline: 0;}*/
.single .list-1-3 .col:first-child	{width: 100px !important;}
.single .list-1-3 .col p	{padding-left: 10px;}

.single .list-1-3 li a, .list-ranking li a	{color: #333333;}
.single .list-1-3 li a:active, .list-ranking li a:active	{background-color: #e7e7e7;}

.single .related .row .col:first-child	{width: 100px;}
.single .related .row .col p	{margin-left: 10px;}

.single	{ padding: 0 10px;}

/* For Article Css */
.single h3 { font-size:1.8rem; text-align:left; padding:0 10px; margin:10px auto 15px auto; border-left: 5px solid #268d3b; line-height:1.3;}
.single h4 { font-size:1.7rem; text-align:left; padding:5px; margin:0 auto 15px auto; border-bottom:3px solid #2c8c3f; line-height:1.3;}
.single figure { text-align:center; margin:0 auto 8px auto;}
.single figure figcaption { margin:4px 0 0 0; font-size:1.2rem; color:#7B7B7B; text-align:left;}
.single .btnArea { text-align:center; padding:15px 0 0 0;}
.single .btnArea a.btn1 { display:inline-block; text-align:center; color:#fff; background-color:#3772af; line-height:3em; text-decoration:none; padding:0 10px; margin-bottom:15px; border-bottom:5px solid #B1B1B1;}
.single .btnArea a.btn1:hover { opacity:.7; filter: alpha(opacity=70);}
.single .btnArea a:nth-child(n+2) { margin-left:15px;}
.single .textR {text-align:right;}
.single .textC {text-align:center;}
.single .textL {text-align:left;}
.single table { border:none; border-spacing: 0; padding:0; width:100%; margin:0 0 15px 0; border-top:#CCC 1px solid; border-right:#CCC 1px solid;}
.single td, .single th { padding:8px 4px; border-bottom:#CCC 1px solid; border-left:#CCC 1px solid;}
.single th { font-size:1.1rem;}
.single td { font-size:1.2rem;}
.single caption { text-align:left; font-size:1.4rem; font-weight:bold; border-bottom:#CCC 1px solid;}
.single caption.notecap { caption-side:bottom; font-size:1.1rem; font-weight:normal; border-bottom:none; text-align:right;}
.single caption.notecap.topright { caption-side:top; padding-top:0; padding-bottom:5px;}
.single td img, .single th img { vertical-align:middle;}
.single thead th { background:#b5b5b5; color:#FFF; text-align:center; line-height:1.4;}
.single thead td { background:#e0e0e0; text-align:center; font-weight:normal;}
.single tbody th { background:#ECECEC; text-align:center;}
.single .noLine { border-right:none;}
.single .noLine td, .single .noLine th { border-left:none; vertical-align:top; text-align:left;}
.single tfoot { background:#fbdfe7;}
.single .narrow th, .single .narrow td { padding:4px 2px;}
.single .textC th, .single .textC td, .single [class] th.textC, .single [class] td.textC { text-align:center;}
.single .textL th, .single .textL td, .single [class] th.textL, .single [class] td.textL { text-align:left;}
.single .textR th, .single .textR td, .single [class] th.textR, .single [class] td.textR { text-align:right;}
.single .VertiT th, .single .VertiT td, .single [class] th.VertiT, .single [class] td.VertiT { vertical-align:top;}
.single .VertiM th, .single .VertiM td, .single [class] th.VertiM, .single [class] td.VertiM { vertical-align:middle;}
.single .textnowrap { white-space:nowrap;}
.single .samewidthCell { table-layout:fixed;}

}



@media screen and (min-width: 768px) {

.single h2	{ font-size: 2.4rem;}

.clearfix .single	{float: left; width: 66.0377%; margin-top: 20px;}
/* For Article Css */
.single h3 { font-size:1.8rem; text-align:left; padding:0 10px; margin:10px auto 15px auto; border-left: 5px solid #268d3b; line-height:1.3;}
.single h4 { font-size:1.7rem; text-align:left; padding:5px; margin:0 auto 15px auto; border-bottom:3px solid #2c8c3f; line-height:1.3;}
.single .imgL { float:left; margin:0 15px 10px 0;}
.single .imgR { float:right; margin:0 0 10px 15px;}
.single figure { text-align:center; margin:0 auto 15px auto;}
.single figure img { max-width:100%; height:auto;}
.single figure figcaption { margin:5px 0 0 0; font-size:12px; line-height:1.4; color:#7B7B7B; text-align:left;}
.single figure.imgL, .single figure.imgL img, .single figure.imgR, .single figure.imgR img { max-width:300px;}
.single table { border:none; border-spacing: 0; padding:0; width:100%; margin:0 0 20px 0; border-top:#CCC 1px solid; border-right:#CCC 1px solid;}
.single table td, .single table th { padding:15px 5px; font-size:16px; border-bottom:#CCC 1px solid; border-left:#CCC 1px solid;}
.single caption { text-align:left; font-size:15px; font-weight:bold; border-bottom:#CCC 1px solid;}
.single caption.notecap { caption-side:bottom; font-size:12px; font-weight:normal; border-bottom:none; text-align:right; padding-top:5px;}
.single caption.notecap.topright { caption-side:top; padding-top:0; padding-bottom:5px;}
.single .textR {text-align:right;}
.single .textC {text-align:center;}
.single .textL {text-align:left;}
.single table td img, .single table th img { vertical-align:middle;}
.single table thead th { background:#b5b5b5; color:#FFF; text-align:center; line-height:1.4;}
.single table thead td { background:#e0e0e0; text-align:center; font-weight:normal;}
.single table tbody th { background:#ECECEC; text-align:center;}
.single table.noLine { border-right:none;}
.single table.noLine td, .single table.noLine th { border-left:none; vertical-align:top; text-align:left;}
.single table tfoot { background:#fbdfe7;}
.single table.narrow th, .single table.narrow td { padding:4px 2px;}
.single table.textC th, .single table.textC td, .single table[class] th.textC, .single table[class] td.textC { text-align:center;}
.single table.textL th, .single table.textL td, .single table[class] th.textL, .single table[class] td.textL { text-align:left;}
.single table.textR th, .single table.textR td, .single table[class] th.textR, .single table[class] td.textR { text-align:right;}
.single table.VertiT th, .single table.VertiT td, .single table[class] th.VertiT, .single table[class] td.VertiT { vertical-align:top;}
.single table.VertiM th, .single table.VertiM td, .single table[class] th.VertiM, .single table[class] td.VertiM { vertical-align:middle;}
.single .textnowrap { white-space:nowrap;}
.single table.samewidthCell { table-layout:fixed;}
.single .btnArea { text-align:center; padding:15px 0;}
.single .btnArea a.btn1 { display:inline-block; text-align:center; color:#fff; background-color:#3772af; line-height:3em; text-decoration:none; padding:0 20px; border-bottom:5px solid #B1B1B1;}
.single .btnArea a.btn1:hover { opacity:.7; filter: alpha(opacity=70);}
.single .btnArea a:nth-child(n+2) { margin-left:15px;}
}

#header.yakyuiku {
	background: #ffffff;
	border-bottom: 5px solid #268d3b;
}

#header.yakyuiku .description{
    padding: 35px 10px;
    display: inline-block;
}
#header.yakyuiku .description-main{
	font-weight: bold;
	font-size: 16px;
	color: #753f2a;
}

/* LOGO
--------------------*/
#header.yakyuiku .logo a {
	display: block;
	width: 292px;
	height: 85px;
	background-image: url(//baseballking.jp/img/yakyuiku/logo-yakyuiku.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    text-indent: -9999px;
}

#header .powerdby {
	display: block;
	/*width: 148px;*/
	width: 177px;
	height: 25px;
    background-image: url(https://baseballking.jp/img/yakyuiku/new-logo-powerdby.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    text-indent: -9999px;
	position: absolute;
	right: 0;
	bottom: 22px;
}


.header-sns {
	position: absolute;
	right: 0;
	bottom: 44px;
	font-size: 22px;
}
.header-sns a {
	color: #fff;
}


/* radiko
--------------------*/
#radiko {
	width: 520px;
	height: 60px;
	background: #0cabf6;
	color: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 350px;
	margin: auto;
}
#radiko > * {
	float: left;
}
#radiko .onair {
	width: 286px;
	padding: 9px 14px;
	font-size: 13px;
}
#radiko .onair .ttl {
	display: inline-block;
	width: 170px;
	height: 18px;
    background-image: url(https://baseballking.jp/img/showup/logo-onair.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    text-indent: -9999px;
}
#radiko .onair .program {
	width: 257px;
	font-size: 150%;
	font-weight: bold;
	margin: 0;
}
#radiko .onair .program:before {
	content: "\f028";
	padding: 0 2px 0 0;
	font-family: "FontAwesome";
	font-size: 16px;
	font-weight: normal;
}
#radiko .onair .btn-listening {
	display: inline-block;
	width: 72px;
	height: 16px;
	margin: 0 0 0 .5em;
    background-image: url(https://baseballking.jp/img/showup/btn-listening.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    text-indent: -9999px;
}


/* [] SHOWUP STYLE
--------------------------------------------------------------------*/
/* headline
--------------------*/
.headline.yakyuiku {
	position: relative;
}
.headline.yakyuiku .thumbs img {
	width: 100%;
}
.headline.yakyuiku .txt {
	background: rgba(0, 0, 0, .8);
	padding: 1.6em;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
.headline.yakyuiku .txt .ttl {
	font-size: 24px;
	color: #fff;
}


/*  SCOREBOARD
--------------------*/
#score-yakyuiku {
	margin-bottom: 3.2%;
	border-top: 5px solid #001b36;
}

#score-yakyuiku .ttl {
	padding: 4px 0;
}

#score-yakyuiku .score {
	width: 100%;
	background: #131927;
	border: 1px solid #7d7e80;
}
#score-yakyuiku .score th,
#score-yakyuiku .score td {
	color: #fff;
	border: 1px solid #7d7e80;
	text-align: center;
	font-size: 18px;
}
#score-yakyuiku .score th {
	background: #03050c;
	color: #fff;
}
#score-yakyuiku .score .team {
	width: 155px;
	padding-left: 16px;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	background: #2c2f33;
	color: #fff;
}
#score-yakyuiku .score .now {
	background: #d4d4d4;
	color: #000;
	font-size: 120%;
}
#score-yakyuiku .score .point {
	background: #000;
}
#score-yakyuiku .score td {
	padding: 3px 0;
	/*color: #2c2f33;*/
	color: #fff;
	background: #2c2f33;
}
/*#score-yakyuiku .score .team span {
	display:block;
	font-family:"ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
}*/

/* チームカラー１ */
#score-yakyuiku .score {
	background: #2c2f33;
	color: #fff;
}
#score-yakyuiku .score .giants {
	background: #ff6501;
}
#score-yakyuiku .score .tigers {
	background: #ffff00;
	color: #000;
}
#score-yakyuiku .score.carp {
	background: #fe0002;
}
#score-yakyuiku .score .dragons {
	background: #0000ac;
}
#score-yakyuiku .score .baystars {
	background: #044ec7;
}
#score-yakyuiku .score .swallows {
	background: #0a0c83;
}
#score-yakyuiku .score .eagles {
	background: #a50022;
}
#score-yakyuiku .score .lions {
	background: #023467;
}
#score-yakyuiku .score .marines {
	background: #010101;
}
#score-yakyuiku .score .hawks {
	background: #ffcc01;
}
#score-yakyuiku .score .buffaloes {
	background: #044ec7;
}
#score-yakyuiku .score .fighters {
	background: #0243ab;
}

/*  チームカラー２ */
caption.result {
	background:#ececec;
	font-family:"ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	padding:5px;

}
caption.giants {
	border-top:3px solid #ff6501;
}
caption.tigers {
	border-top:3px solid #ffff00;
}
caption.carp {
	border-top:3px solid #fe0002;
}
caption.dragons {
	border-top:3px solid #0000ac;
}
caption.baystars {
	border-top:3px solid #044ec7;
}
caption.swallows {
	border-top:3px solid #0a0c83;
}
caption.eagles {
	border-top:5px solid #a50022;
}
caption.lions {
	border-top:3px solid #a50022;
}
caption.marines {
	border-top:3px solid #010101;
}
caption.hawks {
	border-top:3px solid #ffcc01;
}
caption.buffaloes {
	border-top:3px solid #044ec7;
}
caption.fighters {
	border-top:3px solid #0243ab;
}

/* 速報 */
.yakyuiku-report {
	margin: 8px 0;
	padding: 4px;
	background: #e5e5e5;
}
.yakyuiku-report .list dt {
	display: inline-block;
	float: left;
	background: #d60000;
	color: #fff;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	padding: 0 8px;
	border-radius: 2px;
}
.yakyuiku-report .list dt::before {
	content: "\f06a";
	font-family: Fontawesome;
}
.yakyuiku-report .list dd {
	padding-left: 64px;
	height: 22px;
	line-height: 22px;
}
.yakyuiku-report .list dd ul {
	height: 22px;
	line-height: 22px;
	overflow: auto;
}
.yakyuiku-report .list dd ul li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.yakyuiku-report .list dd ul li a {
	color: #d60000;
}

/* */
#muchlist-yakyuiku {
	margin-bottom: 3.2%;
}
#muchlist-yakyuiku .ttl {
	padding-left: 8px;
	height: 32px;
	line-height: 32px;
	color: #fff;
	background: #001b36;
	position: relative;
	overflow: hidden;
}
#muchlist-yakyuiku .reload {
	width: 200px;
	float: right;
	padding-right: 8px;
	background: #2a344d;
	overflow: hidden;
	position: relative;
}
#muchlist-yakyuiku .reload::before {
	content: "";
	float: left;
	display: block;
	width: 0;
	height: 0;
	border-top: 16px solid #2a344d;
	border-right: 16px solid #2a344d;
	border-bottom: 16px solid #001B36;
	border-left: 16px solid #001B36;
}
#muchlist-yakyuiku .btn-reload {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #d60000;
	border: 1px solid #b9b9b9;
	border-radius: 2px;
	background: #e7e7e7;
	background: -moz-linear-gradient(top,  #e7e7e7 0%, #d8d8d8 100%);
	background: -webkit-linear-gradient(top,  #e7e7e7 0%,#d8d8d8 100%);
	background: linear-gradient(to bottom,  #e7e7e7 0%,#d8d8d8 100%);
	cursor: pointer;
	width: 160px;
	padding: 0 8px;
	height: 24px;
	line-height: 1;
	position: relative;
}
#muchlist-yakyuiku .btn-reload:hover {
	background: #d60000;
	color: #fff;
}
#muchlist-yakyuiku .btn-reload::before {
	content: "\f1da";
	font-family: Fontawesome;
}


/* LIST STYLE
--------------------*/
/* plane */
.list.plane.yakyuiku {
	padding: 0;
}
.list.plane.yakyuiku li a {
    padding: 0.8em;
}


/* side */
.list .thumbs > a img {
	width: 100%;
}

/* ranking */
.rank.yakyuiku li {
	border-bottom: 1px solid #dddddd;
	padding: 10px 0;
	overflow: hidden;
}
.rank.yakyuiku li a {
	color: #000;
	display: table;
}
.rank.yakyuiku [class^="no"] {
	display: table-cell;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	vertical-align: middle;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 34px 34px;
	font-weight: bold;
	font-style: normal;
}
.rank.yakyuiku .no1 {
	background-image: url(https://baseballking.jp/img/icoRank1.png);
}
.rank.yakyuiku .no2 {
	background-image: url(https://baseballking.jp/img/icoRank2.png);
}
.rank.yakyuiku .no3 {
	background-image: url(https://baseballking.jp/img/icoRank3.png);
}
.rank.yakyuiku .no4 {
	background-image: url(https://baseballking.jp/img/icoRank4.png);
}
.rank.yakyuiku .no5 {
	background-image: url(https://baseballking.jp/img/icoRank4.png);
}
.rank.yakyuiku li a span {
	display: table-cell;
	padding-left: 8px;
	text-align: left;
}

/* newsbox */
.newsbox.yakyuiku .tab {
	padding: 0;
}
.newsbox.yakyuiku .tab:after {
	background: #2c2f33;
}
.newsbox.yakyuiku .newsbox-tab li {
	background: #fff;
	color: #2c2f33;
	width: auto;
}
.newsbox.yakyuiku .newsbox-tab li:hover,
.newsbox.yakyuiku .newsbox-tab li.active,
.newsbox.yakyuiku .newsbox-tab li.active:hover {
	background: #2c2f33 !important;
	color: #fff !important;
}

#sub .banner img{
    height: auto;
    vertical-align: top;
    max-width: 100%;
}

#yakyuiku-news-box .category-info{
	display: table;
	width: 100%;
    padding: 5px 0;
}
#yakyuiku-news-box .category-info .category-name{
	display: table-cell;
    font-size: 18px;
}
#yakyuiku-news-box .category-info .category-list{
	display: table-cell;
    text-align: right;
}
#yakyuiku-news-box .category-info .category-list a{
	color: #000;
	text-decoration-line: none;
}

.yakyuiku-headline-box {
	border: 1px solid #ccc;
}
.yakyuiku-headline-box .thumbs {
	width: 250px;
	height: auto;
	padding: 2%;
	overflow: hidden;
}
.yakyuiku-headline-box .thumbs a{
	text-decoration-line: none;
}
.yakyuiku-headline-box .thumbs a:hover .thumbs-title{
	color: #68e000;
}

.yakyuiku-headline-box .thumbs .thumbs-title{
	font-weight: bold;
	padding-top: 5px;
	color: #000;
}

.yakyuiku-headline-box .object {
	padding: 2% 0;
}
.yakyuiku-headline-box .object > .list.plane {
	padding-top: 0;
}

.yakyuiku-headline-box .object > ul li:first-child a{
    display: block;
    padding: .5em .5em .5em 1.3em !important;
    color: #000;
    font-weight: bold;
    position: relative;
}
.yakyuiku-headline-box .object .list.dot li a:hover {
	color: #68e000;
}
.yakyuiku-headline-box .object .list.dot li:first-child a:before {
	display: inline-block;
	content: "";
	width: 4px;
	height: 4px;
	background: #68e000;
	position: absolute;
	top: 0;
	bottom: 0;
	left: .4em;
	margin: auto;
}

.page-yakyuiku { font-size: 110%; }

.reset { margin: 0; padding: 0;}
.reset-t { margin-top: 0; padding-top: 0;}
.reset-b { margin-bottom: 0; padding-bottom: 0;}
ul.reset, ol.reset { list-style-type: none;}
ul.reset li, ol.reset li { margin: 0; padding: 0;}
dl.reset dt, dl.reset dd	{ margin: 0; padding: 0;}

.text-red	{ color:  #e60012;}
.bg-red, .bg-red > a	{ color:  #ffffff; background-color:  #e60012;}
.bg-bk, .bg-bk > a{ color:  #ffffff; background-color:  #595656;}
.bg-blue, .bg-blue > a	{ color:  #ffffff; background-color:  #176ca3;}
.bg-disable, .bg-disable > a	{ color:  #4e4c4b; background-color:  #c7c7c7;}
.bg-silver, .bg-silver > a	{ color:  #4e4c4b; background-color:  #e7e7e7;}

.bg-red a:hover{background-color: #730009; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.bg-bk a:hover{background-color: #2c2b2b; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.bg-blue a:hover{background-color: #0b3651; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}

.text-left	{ text-align:  left;}
.text-center	{ text-align:  center;}
.text-center .text-center, .text-center .button	{ margin-right: auto;margin-left: auto;}
.text-right	{ text-align:  right;}

table.table.fixed	{ table-layout: fixed;}
table.table th, table.table td	{ padding: 5px; font-size: 1.2rem;}
table.table.text-center th, table.table.text-center td	{  text-align:  center !important;}
table.table.basic th, table.table.basic td	{ padding: 10px; border: 1px solid #c7c7c7; text-align: left;}
table.table.underline	{ border-top: 1px solid #c7c7c7;}
table.table.underline th, table.table.underline td	{ border-bottom: 1px solid #c7c7c7;}
table.table caption	{ padding: 5px; background-color: #e7e7e7; text-align: left;}

.ttl-article	{margin-bottom: 15px;  padding: 0 10px 10px; border-bottom: 1px solid #c7c7c7;}
.ttl-article h1	{margin-top: 0;}

.ttl-regular	{padding: 10px 0; color: #268d3b; border-bottom: 1px solid #268d3b; font-size: 1.4rem; font-weight: normal;}
.ttl-light	{margin-top: 10px; margin-right: 10px; margin-left: 10px; padding: 0 10px; border-left: 5px solid #268d3b; font-size: 1.4rem; font-weight: normal; line-height: 1.2;}
aside .ttl-regular	{margin-bottom:  1px; padding: 10px; color: #0a230f; border-bottom: 1px solid #0a230f; font-size: 1.4rem;}
aside .banner	{margin: 0 0 20px; text-align: center;}
#main > section:first-child .ttl-regular	{margin-top:  0; padding-top: 0;}
.ttl-regular span	{display: inline-block; width: 40px; height: 40px; line-height: 40px; margin-right: 10px;  text-align: center;}
.body-article	{ margin-top: 30px;}
.body-article h2	{ font-size: 1.4rem;}
.body-article a	{ word-break: break-all;}
.body-article blockquote	{ position: relative; margin: 0; padding: 20px;  background-color: #f0e8d2;}
.body-article blockquote:before	{ display: block; position: absolute; top: -20px; left: 10px; content: "\f10d"; color: #855b33; font-family: fontAwesome; font-size: 3.0rem;}
.body-article blockquote:after	{  display: block; position: absolute; bottom: -20px; right: 10px; content: "\f10e"; color: #855b33; font-family: fontAwesome; font-size: 3.0rem;}
.cate-column .button	{ color: #ffffff; background-color: #4c87b8}
.cate-physical-training .button	{ color: #ffffff; background-color: #bf564f;}
.cate-practice .button	{ color: #ffffff; background-color: #47ad6b;}
.cate-help .button	{ color: #ffffff; background-color: #905ca9;}
.cate-team .button	{ color: #ffffff; background-color: #d36844;}
.cate-topics .button	{ color: #ffffff; background-color: #f3a653;}

.cate-column .ttl-regular	{ color: #4c87b8; ; border-color: #4c87b8}
.cate-physical-training .ttl-regular	{ color: #bf564f; border-color: #bf564f;}
.cate-practice .ttl-regular	{ color: #47ad6b; border-color: #47ad6b;}
.cate-help .ttl-regular	{ color: #905ca9; border-color: #905ca9;}
.cate-team .ttl-regular	{ color: #d36844; border-color: #d36844;}
.cate-topics .ttl-regular	{ color: #f3a653; border-color: #f3a653;}



.label-xs	{display: inline-block; margin-left: 5px; padding: 2px 4px; text-align:  center; vertical-align:  middle; line-height: 1.2;}
.label-sm	{display: inline-block; margin-left: 5px; padding: 5px 10px; text-align:  center; vertical-align:  middle; line-height: 1.2;}
.label-group .label-xs:first-child, .label-group .label-sm:first-child	{margin-left: 0}

.box	{padding:  10px;}
.box-2x	{padding:  20px;}
.box-1x-2x	{padding:  10px;}
.box-2x-4x	{padding:  20px;}
.rc-3	{-webkit-border-radius: 3px; border-radius:  3px;}
.rc-5	{-webkit-border-radius: 5px; border-radius:  5px;}
.rc-10	{-webkit-border-radius: 10px; border-radius:  10px;}
.dotted	{border: 1px dotted #a7a7a7;}
.solid	{border: 1px solid #c7c7c7;}
.solid-2x	{border: 2px solid #c7c7c7;}
.solid-5x	{border: 5px solid #c7c7c7;}
.solid.red, .solid-2x.red, .solid-5x.red	{border-color: #e60012;}

hr { border:none; height:1px; margin:20px 0; padding:0; border:none; border-top:1px solid #CCC;}

.inner-h-xs p{
	margin: 1.4em 0;
}

.inner-h-xs ol{
	display: block;
	list-style-type: decimal;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 20px;
}

@media screen and (min-width: 768px) {
	.ttl-light	{margin-left: 0;}

}
